/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that returns the absolute
value of x. */
#include <stdio.h>
#include <math.h>

int main() {
    float x;
    
    x = -12.5;
    printf("The absolute of %3.1f is %3.1f \n",x,fabs(x));
}
